POST Replication/PostSynchronisationConflicts
Request Information
URI Parameters
None.
Body Parameters
SynchronisationConflict| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SecurityGroupUserID | globally unique identifier |
Required |
|
| SessionID | globally unique identifier |
None. |
|
| ConflictDate | date |
Required |
|
| ConflictType | string |
Required |
|
| WinningInfo | string |
None. |
|
| LosingInfo | string |
None. |
|
| Resolved | boolean |
Required |
Request Formats
application/json, text/json
Sample:
{
"id": "bb5d955d-362e-4202-a51c-9daeade77cbe",
"securityGroupUserID": "ee23adac-42c1-4762-99a4-ffcb10d688b8",
"sessionID": "ddf57ae9-65d1-45ed-b699-e12cd3502ec5",
"conflictDate": "2026-06-12T22:59:08.9730662+00:00",
"conflictType": "sample string 4",
"winningInfo": "sample string 5",
"losingInfo": "sample string 6",
"resolved": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.